Subject: bug#36649: 27.0.50; pure space and pdumper

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 12 May 2021 21:44:13 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't know if this is an interesting configuration.  AFAIU,
> "--with-dumping=none" means you run the CANNOT_DUMP version, which
> doesn't dump Emacs at all.

Ah, yes...  and in that case I guess there is no pure space?  Oh well, I
guess somebody has to look into getting unexec working on Linux if we're
to, er, see what the impact of pure space unexec would have been.  If it
was working.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no